.footerWrapper
{
    position: relative;
    float: left;
    /* width: calc(100% - 20px); */
    width: 100%;
    height: auto;
    margin: 00;
    padding: 10px 0 10px 0;
    /* background-color: rgba(255, 255, 255, 0.80); */
    /* background-image: linear-gradient(to right, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.8)); */
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    /* border-radius: 5px; */
    /* box-shadow: 1px 1px 5px 0 #222; */
    /* border-top: 2px solid #465e80; */
    background-color: #465e80;
    color: #FAF9F6;
}

.footer
{
    position: relative;
    max-width: 960px;
    height: auto;
    margin: auto;
    padding: 0 10px 0 10px;
}

.footerEach
{
    float: left;
    width: 100%;
    /* color: #fff; */
    margin-top: 15px;
}

.footerEach a
{
    /* color: #fff; */
    padding-bottom: 3px;
    font-size: 80%;
}

.footerEach a:hover
{
    border-bottom: 1px solid #FAF9F6;
}

.toTop
{
   z-index : 90;
   position: fixed;
   width: 60px;
   height: 60px;
   bottom: 5px; 
   left: 5px;
   margin: 0;
   border-radius: 30px;
   text-align: center;
   line-height: 60px;
   /* background-image: linear-gradient(to right, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.8)); */
   -webkit-backdrop-filter: blur(10px);
   backdrop-filter: blur(10px);
   /* box-shadow: 1px 1px 5px 0 #222; */

   cursor: pointer;
   font-size: 220%;
   transition: 0.15s linear;
   background-color: #FAF9F6;

   border-top: 2px solid #465e80;
   border-left: 2px solid #465e80;
   border-right: 2px solid #465e80;
}

.toTop a
{
    color: #465e80;
}

.toTop:hover
{
    /* box-shadow: 0 0 2px 1px #222; */
    /* background-color: rgba(255, 255, 255, 0.99); */
    background-color: #465e80;
    border-top: 2px solid #FAF9F6;
    border-left: 2px solid #FAF9F6;
    border-right: 2px solid #FAF9F6;
}

.toTop:hover a
{
    color: #FAF9F6;
}

.toTop img
{
    height: 100%;
    width: auto;
    border-radius: 60px;
}

.toTop a
{
    display: block;
    width: 100%;
    height: 100%;
}

.footer img
{
    position: relative;
    width: 200px;
    left: 50%;
    margin: 0 0 0 -100px;
}

.footerBottom
{
    margin: auto;
    width: 230px;
}